[tryton]
version=3.2.0
depends:
    health    
xml:
     health_interdisc_team_view.xml 
     config.xml
     wizard/health_interdisc_calendar_wizard.xml
     wizard/health_team_app_report_wizard.xml
